Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.56751
Category:CGI abuses : XSS
Title:CubeCart Multiple XSS vulnerabilities(2)
Summary:NOSUMMARY
Description:Description:

The remote version of CubeCart, according to its version
number, is vulnerable to multiple cross site scripting
attacks. Verions prior to 3.0.4 are vulnerable.

Solution: Upgrade to version 3.0.4 or later.
http://www.cubecart.com/

Risk factor : Medium

CVSS Score:
4.3

Cross-Ref: BugTraq ID: 14962
Common Vulnerability Exposure (CVE) ID: CVE-2005-3152
http://www.securityfocus.com/bid/14962
http://bugs.cubecart.com/?do=details&id=459
http://lostmon.blogspot.com/2005/09/cubecart-303-multiple-variable-cross.html
http://lostmon.blogspot.com/2006/01/cubecart-307-pl1-indexphp-multiple.html
http://securitytracker.com/id?1014984
http://securityreason.com/securityalert/35
XForce ISS Database: cubecart-index-script-xss(24177)
https://exchange.xforce.ibmcloud.com/vulnerabilities/24177
CopyrightCopyright (c) 2006 E-Soft Inc. http://www.securityspace.com

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2022 E-Soft Inc. All rights reserved.